Hacking Question about YSmenu

Magrão

Well-Known Member
OP
Newcomer
Joined
Dec 29, 2009
Messages
71
Trophies
0
Age
30
Location
São Paulo - Brasil
Website
Visit site
XP
140
Country
Brazil
Hey guys! could someone solve my doubt? i want to install YSmenu on my R4, i would like to know if i can do that. I ask why I tried to do it on another R4 that was different from the one in the photo and the R4 broke...:cry:
 

Attachments

  • IMG_20210608_152924581.jpg
    IMG_20210608_152924581.jpg
    527.1 KB · Views: 36

Nikokaro

An aphorism a day to improve...my profile
Member
Joined
Feb 3, 2020
Messages
914
Trophies
1
Location
Nautilus (under) Lake Como, Italy 🇮🇹
XP
1,558
Country
Italy
I ask why I tried to do it on another R4 that was different from the one in the photo and the R4 broke...
Hi:)
Surely YSMenu works with that r4 in the picture, since I have an identical one.
For other types you have to read CAREFULLY the compatibility list to understand which kernel to use:
https://gbatemp.net/threads/retrogamefan-updates-releases.267243/

Was your flashcart that broke listed among the compatible ones? If it wasn't, you were wrong to try it.
It's true that someone else also reported that his r4 was bricked by YSMenu, but I have many doubts about that...:unsure:
 
Last edited by Nikokaro,
General chit-chat
Help Users
  • No one is chatting at the moment.
    P tempBOT: pOOB73 has left the room.